{
	"constructorName": "Text404",
	"Container": {
		"constructorName": "Container",
		"css": {
			"background-color": "@bd-gray-light",
			"position": "relative",
			"max-width": "600px",
			"margin-left": "auto",
			"margin-right": "auto",
			"margin-top": "7%",
			"margin-bottom": "0px",
			"padding-left": "10px",
			"padding-right": "10px",
			"padding-top": "10px",
			"padding-bottom": "10px"
		}
	}
}